<%# Copyright Contributors to the lint-changes project.

    This Source Code Form is subject to the terms of the Mozilla Public
    License, v. 2.0. If a copy of the MPL was not distributed with this
    file, You can obtain one at http://mozilla.org/MPL/2.0/.
-%>
## Supported tags and respective repository links

<% report.tags.each do |grp| -%><% i = 0 -%>
- [<% grp.each do |tag| -%><% i += 1; if i != 1 -%>, <% end -%>`<%=
tag %>`<% end -%>](<%= report.link_format % grp[0] -%>)
<% end -%>
